/* 
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* GENERAL */
.gold-text h3, .gold-text p{
    color: #c3a343 !important;
    background: -webkit-linear-gradient(transparent, transparent), -webkit-linear-gradient(top, rgba(213,173,109,1) 0%, rgba(213,173,109,1) 26%, rgba(226,186,120,1) 35%, rgba(163,126,67,1) 45%, rgba(145,112,59,1) 61%, rgba(213,173,109,1) 100%);
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.goldbtn a.elementor-button-link{
	background:-webkit-linear-gradient(transparent, transparent), -webkit-linear-gradient(top, rgba(213,173,109,1) 0%, rgba(213,173,109,1) 26%, rgba(226,186,120,1) 35%, rgba(163,126,67,1) 45%, rgba(145,112,59,1) 61%, rgba(213,173,109,1) 100%);
}
.bttop .elementor-icon{
	position: fixed !important;
	bottom: 20px !important;
	right: 20px !important;
	z-index: 999999999 !important;
	display: block !important;
}


@media screen and (min-width:1000px){
	body.rtl.home {
		overflow-x: hidden !important;
	}
	.sec1 .cf7_cond_form {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-column-gap: 10px;
		direction: rtl;
	}
	.sec1 .cf7_cond_form .wpcf7-submit {
		background: #70a89f;
		border: 0;
		color: #fff;
		font-size: 30px;
	}
	.sec1 .cf7fileld {
		font-size: 30px;
		font-family: 'Assistant', 'Heebo', arial, serif;
	}
	.sec1 .cf7fileld::placeholder {
		color: #00394a !important;
	}
	.sec1 select.cf7fileld {
		color: #00394a !important;
		height: 63px;
	}
	
	
	.sec4 .cf7_cond_form {
		display: block;
		direction: rtl;
	}
	.sec4 .cf7_cond_form .wpcf7-submit {
		background: #00394a;
		border: 0;
		color: #fff;
		font-size: 30px;
		width: 48%;
		display: inline-block;
		float: left;
	}
	.sec4 .cf7fileld {
		font-size: 30px;
		font-family: 'Assistant', 'Heebo', arial, serif;
		margin-bottom: 20px;
	}
	.sec4 .cf7fileld::placeholder {
		color: #00394a !important;
	}
	.sec4 select.cf7fileld {
		color: #00394a !important;
		height: 63px;
		width: 48%;
		display: inline-block;
		float: right;
	}

	
}

/* bound arrow */
.bounce {
	-moz-animation: bounce 3s infinite;
	-webkit-animation: bounce 3s infinite;
	animation: bounce 3s infinite;
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

